@charset "utf-8";
/* 新闻中心-首页 -----------------------------------------*/
.newsTab { position: relative; z-index: 1;}
.newsTab .mHd { overflow: hidden; height: 50px; line-height: 50px; margin: 20px auto 0; padding-bottom: 40px; text-align: center;}
.newsTab .mHd ul { display: inline-block;  margin: 0 auto;}
.newsTab .mHd li { width: auto; float: left; margin: 0 19px; font-size: 24px; color: #55616a;}
.newsTab .mHd li a { position: relative; z-index: 1; padding-left: 42px; color: #55616a;}
.newsTab .mHd li a:hover { text-decoration: none;}
.newsTab .mHd li .icon { position: absolute; z-index: 1; left: 0; top: 50%; width: 6px; height: 6px; float: left; margin-top: -3px; overflow: hidden; background-color: #0773c2;}
.newsTab .mHd li.on a { font-weight: bold; color: #0773c2;}
.newsTab .mHd li.on .icon { display: none;}

/* 轮播-另类标题显示效果 */
.focusInfoList { position: relative; z-index: 1; height: 384px; padding-left: 600px;}
.focusInfoList li { height: 62px; line-height: 62px; margin-bottom: 18px;}
.focusInfoList li.last { margin-bottom: 0;}
.focusInfoList li .pic { display: none; position: absolute; z-index: 1; left: 0; top: 0;}
.focusInfoList li .pic img { display: block; width: 584px; height: 382px;}
.focusInfoList li .date { width: 12%; height: 62px; float: right; margin-left: 10px; text-align: center; line-height: 62px; font-size: 18px; color: #6d7e8b; background-color: #f8f8f8;}
.focusInfoList li .title { width: 85%; float: left; height: 62px; line-height: 62px;}
.focusInfoList li .title a { display: block; height: 62px; line-height: 62px; overflow: hidden; padding: 0 15px; font-size: 18px; color: #6d7e8b; background-color: #f8f8f8;}
.focusInfoList li .title a:hover { text-decoration: none;}
.focusInfoList li.on .pic { display: block;}
.focusInfoList li.on .title a,
.focusInfoList li.on .date { box-shadow: 4px 4px 6px #ddd; color: #373f45;}
.focusInfoHd { position: absolute; z-index: 2; left: 480px; bottom: 15px; width: auto; float: left; overflow: hidden;}
.focusInfoHd li { width: 8px; height: 8px; float: left; margin-left: 6px; background-color: #fff; border-radius: 4px;}
.focusInfoHd li.on { width: 25px; background-color: #0773c2;}

/* 循环框 */
.newsLoop { overflow: hidden; margin-top: 60px; padding-top: 25px; background: url(../../base/img/newsloophd.jpg) left top no-repeat;}

/*新闻中心-通用框*/
.newsBox { overflow: hidden;}
.newsBox .hd { height: 52px; line-height: 52px;}
.newsBox .hd h3 { font-size: 24px; color: #55616a;}
.newsBox .hd h3 a { color: #55616a;}
.newsBox .hd ul { width: auto; float: right; margin-top: 26px;}
.newsBox .hd li { width: 10px; float: left; height: 10px; margin-left: 8px; overflow: hidden; background-color: #a7b0b7; border-radius: 50%;}
.newsBox .hd li.on { background-color: #2899db;}

/* 两列式 */
#rowTwo { margin-right: -20px;}
#rowTwo .newsBox { width: 590px; float: left; margin-right: 20px;}
#rowTwo .newsBox .bd { position: relative; z-index: 1;}
#rowTwo .newsBox .more { position: absolute; z-index: 1; right: 0; bottom: 0; width: 20%; height: 44px; line-height: 44px; float: left; text-align: center; text-indent: 8px; background-color: #fff;}
#rowTwo .newsBox .more:hover { text-decoration: none; background-color: #0773c2; color: white;}

/* 四列式 */
#rowFour { margin-right: -20px;}
#rowFour .newsBox { width: 285px; float: left; margin-right: 20px;}
#rowFour .newsBox .bd { height: 284px; overflow: hidden; margin-bottom: 30px;}

/*图片列表*/
.newsPicList { overflow: hidden;}
.newsPicList li { position: relative; z-index: 1;}
.newsPicList li .pic img { display: block; width: 590px; height: 350px;}
.newsPicList li .title { position: absolute; z-index: 2; left: 0; bottom: 0; width: 80%; height: 44px; line-height: 44px; float: left; text-indent: 10px; font-size: 16px; color: white;}
.newsPicList li .title a { color: white;}
.newsPicList li .titleBg { position: absolute; z-index: 1; left: 0; bottom: 0; width: 100%; height: 44px; line-height: 44px; overflow: hidden; background-color: #000; opacity: .5; filter: alpha(opacity=50);}

/* 文章图文列表-先图后文 */
.picIntroList { overflow: hidden;}
.picIntroList li { position: relative; z-index: 1;}
.picIntroList li .pic img { display: block; width: 285px; height: 152px;}
.picIntroList li .title { margin-top: 15px; height: 30px; line-height: 30px; overflow: hidden; font-size: 16px;}
.picIntroList li .title a { color: #333;}
.picIntroList li .intro { margin-top: 10px; line-height: 24px; max-height: 48px; overflow: hidden; color: #55616a;}
.picIntroList li .others { margin-top: 5px; height: 24px; line-height: 24px; overflow: hidden;}
.picIntroList li .others .date { padding-left: 25px; font-size: 12px; color: #999; background: url(../../base/img/dateicon.png) left center no-repeat;}

/* 机构设置-首页 ------------------------------------*/

/* 快速通道 */
.boxKstd { height: 178px;}
.boxKstd .mHd { width: 206px; height: 178px; float: left; margin-right: 20px; padding-left: 20px; overflow: hidden; font-size: 24px; color: #7a8791; background-color: #5b6b78; background: #5b6b78 url(../../base/img/jgsz-kstdhdicon.png) 120px bottom no-repeat;}
.boxKstd .mHd p { margin-top: 26px; line-height: 28px;}
.boxKstd .mHd h3 { margin-top: 10px; height: 30px; font-size: 24px; color: #ccd9e4;}
.boxKstd .mBd { overflow: hidden; padding-top: 16px; border-bottom: 1px solid #dee1e4;}
.boxLink { position: relative; z-index: 1; height: 30px; line-height: 30px; padding: 10px 0; overflow: hidden; border-top: 1px solid #dee1e4;}
.boxLink .hd { width: 136px; height: 30px; line-height: 30px; float: left; text-indent: 15px; border-right: 1px solid #c3c8cd;}
.boxLink .hd h3 { font-size: 16px;}
.boxLink .hd .more { position: absolute; z-index: 1; right: 10px; top: 10px; width: auto; height: 30px; line-height: 30px; float: left; padding-right: 28px; color: #999; background: url(../../base/img/moreicon.png) right center no-repeat;}
.boxLink .hd .more:hover { text-decoration: none; color: #176cbd;}
.linkList { height: 30px; overflow: hidden; padding: 0 95px 0 20px;}
.linkList li { width: 24.9%; float: left; height: 30px; line-height: 30px; font-size: 13px; text-indent: 10px; overflow: hidden; color: #666;}
.linkList li a { color: #666;}

/* 院系设置 */
.boxYxsz { margin-top: 40px;}
.boxYxsz .mHd { height: 40px; line-height: 40px; overflow: hidden; text-align: left;}
.boxYxsz .mHd h3 { font-size: 24px;}
.boxYxsz .mHd .more { float: right; color: #999;}
.boxYxsz .mBd { padding: 20px 0 0; overflow: hidden;}

/* 机构设置-图片式 ------------------------------------------ */
.jgszPicList { margin: -1px -1px 0 0; overflow: hidden;}
.jgszPicList li { position: relative; z-index: 1; width: 298px; float: left; margin: 1px 1px 0 0;}
.jgszPicList li .title,
.jgszPicList li .titleBg { position: absolute; left: 0; bottom: 0; width: 100%; height: 42px; line-height: 42px; -webkit-transition: all .5s; -moz-transition: all .5s; -ms-transition: all .5s; -o-transition: all .5s; transition: all .5s;}
.jgszPicList li .title { z-index: 2; font-size: 16px; text-align: center; color: white;}
.jgszPicList li .title a { color: white;}
.jgszPicList li .title a:hover { text-decoration: none;}
.jgszPicList li .titleBg { z-index: 1; background-color: #000; opacity: .5; filter: alpha(opacity=50);}
.jgszPicList li:hover .title,
.jgszPicList li:hover .titleBg { height: 172px; line-height: 172px; font-size: 24px;}

/* 机构设置-表格式 ------------------------------------------ */
.jgszTableList { width: 100%; border-collapse: collapse;}
.jgszTableList th,
.jgszTableList td { padding: 10px; line-height: 30px; text-align: center; font-size: 16px; color: #666; border: 1px solid #e9e9e9;}
.jgszTableList th { color: #333; background-color: #f6f6f6;}
.jgszTableList tr:hover td { background-color: #eef8ff;}
.jgszTableList .url { width: 30%;}

/* 文章首页 -----------------------------------------*/
.newsCenterPage .focusBox { width: 44%; float: left; margin-right: 15px;}
.newsCenterPage #columnA { height: 248px;}
.newsCenterPage #columnA .infoList { overflow: hidden; zoom: 1;}
.newsCenterPage #columnB { margin-bottom: 0;}
.boxLoop .box { width: 48.5%;}
.boxLoop .box .bd { min-height: 150px; _height: 150px;}
.pageSlide {background: url(../../base/img/newsbg.jpg) no-repeat center / cover;position: relative;padding-bottom:50px;margin-bottom: 20px;}
.pageSlide .bd {padding-top:15px;min-height: 400px;}
.pageSlide li {display: flex;overflow: hidden;}
.pageSlide .pic {width: 760px;}
.pageSlide .pic img {width: 100%;height: auto;}
.pageSlide .con {overflow: hidden;zoom: 1;padding: 3% 3% 0 3%;flex: 1;display:flex;flex-direction: column;gap: 30px;}
.pageSlide .title {font-size: 24px;line-height: 34px;font-weight: bold;max-height: 68px;_height: 68px;overflow: hidden;order: 1;}
.pageSlide .titleBg { display:none}
.pageSlide .title a { color: #333;}
.pageSlide .date {display: inline-block;color: #fff;font-size: 16px;background: #469CE2;width: 150px;border-radius: 30px;height: 46px;line-height: 46px;text-align: center;}
.pageSlide .intro {color: #6c6c6c;font-size: 14px;line-height: 30px;overflow: hidden;order: 2;}
.pageSlide .intro .more { display: none;}
.pageSlide .hd {text-align: center;width: 50%;position: absolute;z-index: 1;bottom: 20px;right: 0;height: 18px;font-size: 0;display: none;}
.pageSlide .hd li { display: inline-block;  zoom: 1; cursor: pointer; width: 11px; height: 11px; overflow: hidden; margin-right: 4px; border: 1px solid #f8ce93; border-radius: 7px;}
.pageSlide .hd li span { display: none;}
.pageSlide .hd .on { background: #f8ce93;}


.pageSlide .focusnews{position: relative;}
.focusnews .prev, .focusnews .next {position:absolute;background: #A1C7E7 url(../../base/img/prevarr.svg) center no-repeat;cursor:pointer;width:40px;height:40px;border-radius:50%;z-index: 1;right:70px;bottom: 10px;
    &:hover { background-color:#2484D3}
}
.focusnews .next {transform:scale(-1);right: 20px;}


/* 栏目循环 */
.pageBoxLoop {overflow: hidden;display: flex;flex-wrap: wrap;gap: 2%;justify-content: space-between;}
.pageBoxLoop .boxA {margin-bottom: 30px;flex: 1; min-width: 100%}
.pageBoxLoop .boxA { &.fl, &.fr { min-width: 48%;}}


/* 文章列表页 -----------------------------------------*/
#sideWeiXin .bd { text-align: center;}

/* 内容带图片的信息列表_图片判断式 */
.pageTPList {overflow: hidden;}
.pageTPList li {overflow: hidden;display: flex;padding: 30px;gap: 2.85%;align-items: center;border-bottom: 1px solid #E7ECF2;}
.pageTPList .pic {overflow: hidden;width: 240px;}
.pageTPList .pic img { width: 100%; height: auto;}
.pageTPList .con {overflow: hidden;zoom: 1;flex: 1;}
.pageTPList .title {overflow: hidden;line-height: 28px;font-size: 18px;color: #333;font-weight: bold;}
.pageTPList .title a:hover { text-decoration: none;}
.pageTPList .title a {color: #333;}
.pageTPList .intro {line-height: 30px;overflow: hidden;color: #333;margin: 10px 0;display: -webkit-box;-webkit-box-orient: vertical;-webkit-line-clamp: 3;overflow: hidden;}
.pageTPList .intro .more { display: none;}
.pageTPList .others {font-size: 16px;color: #888;}
.pageTPList .others .date {padding-left: 20px;background: url(../../base/img/dateicon.png) left center no-repeat;}
.pageTPList .node { color: #aaa; margin-right: 15px;}
.pageTPList .on { background: #F9F9F9;}

/* newsList */

.newsList {display:flex;flex-wrap:wrap;justify-content:space-between;row-gap:35px;}
.newsList li {position:relative;width: 49%;border:1px solid #D9E1EA;border-radius:10px;padding:25px;box-sizing:border-box;display:flex;flex-direction: column;gap:10px;line-height:30px;background: #fff;}
.newsList li a {position:relative;display:-webkit-box;-webkit-box-orient: vertical;-webkit-line-clamp: 2;overflow: hidden;min-height: 30px;z-index:1;text-decoration:none}
.newsList li:hover a { color:#fff; font-weight:bold; }
.newsList li:before { position:absolute; content:""; left:-1px; top:35px; width:3px; height:40px; background:#469CE2;  }
.newsList li .date {order:1;color:#838383;z-index:2;display:flex;gap:10px;align-items: center;font-size: 14px;transition:all 0.5s;line-height: 30px;height: 30px;}
.newsList li .date:before { content:""; width:37px; height:1px; background:#b2b2b2; display:inline-block; transition:all 0.5s;}
.newsList li:hover .date { opacity:0.5; color:#fff;}
.newsList li:hover .date:before { width:50px;opacity:0.5;background-color:#fff;}
.newsList li:after { opacity:0; transition:all 0.5s; height:0px; content:""; position:absolute; width:0; height:100%; background: linear-gradient(90deg, #469CE2 2.5%, #3982D5 98.18%); left:0; bottom:0; border-radius:10px; margin:-1px; padding:1px; }
.newsList li:hover:after { opacity:1; width:100%;}

/*父级节点列表页*/
.pageBoxLoop .nodeList {display:flex;flex-wrap:wrap;gap: 20px 2%;justify-content: flex-start;}
.pageBoxLoop .nodeList li {flex-basis: 23.5%;}
.pageBoxLoop .nodeList li a {border: 1px solid #D9E1EA;line-height:24px;padding: 10px 20px;height: 80px;text-decoration:none;display:flex;align-items: center;justify-content: center;box-sizing: border-box;text-align: center;border-radius: 10px;transition: none;}
.pageBoxLoop .nodeList li a:hover {background: linear-gradient(90deg, #469CE2 2.5%, #3982D5 98.18%); color:#fff}

/* 友情链接列表页 -----------------------------------------*/
.friendLinkList { overflow: hidden; zoom: 1; padding: 10px 0 10px 10px;}
.friendLinkList li { width: 27%; height: 36px; line-height: 36px; padding: 0 3.5% 0 2.5%; background: url(../../base/img/dot02.png) 0 center no-repeat; float: left; overflow: hidden;}

/* 文章内容页 -----------------------------------------*/
.subheading { font-size: 16px;}
.noSideContent .printArea .conTxt { padding: 0 30px;}
.articleCon {text-align: left;padding: 20px 50px;border: 1px solid #ececec;}
.printArea .title {font-size: 36px;font-weight: bold;padding: 20px 0;line-height: 1.5;text-align: center;margin-bottom: 0;word-wrap: break-word;color: #333;}
.printArea .subTitle,
.printArea .subheading {font-size: 16px;color: #777;text-align: center;margin-top: 20px;}
.printArea .property {font-size: 14px;margin-bottom: 20px;padding: 10px 10px;line-height: 34px;text-align: center;color: #777;border: 1px solid #e9e9e9;}
.printArea .property span { padding: 0 5px;}
.printArea .conTxt,
.printArea .conTxt *{box-sizing:content-box}
.printArea .conTxt {color: #333;font-size: 18px;line-height: 2.5;text-align: left;padding: 20px 0;overflow: hidden;font-family: "Microsoft YaHei", 'PingFang SC', Arial, Helvetica, Tahoma, sans-serif;-webkit-text-size-adjust: none;text-rendering: optimizeLegibility;-webkit-font-smoothing: antialiased;}
.printArea .conTxt p {padding-block: 0.5em;word-wrap: break-word;border: none;border-radius: 0;white-space:normal;text-align: justify;}
.printArea .conTxt p:first-child{margin-top: 0px;}
.printArea .conTxt img { max-width: 100%; height: auto !important; border: 0; vertical-align: top}
.printArea .conTxt table{background-color: transparent; border-collapse: collapse; border-spacing: 0; text-align: left; }
.printArea .conTxt table td{padding: 5px 10px; border: 1px solid #fff;}
.printArea .conTxt table td p{padding: 0px !important; margin: 0px !important; text-indent: 0px !important;}
.printArea .conTxt table p { margin: 0px}
.printArea .conTxt a { color: blue; text-decoration: underline;}
.printArea .conTxt em { font-style: italic;}
.printArea .conTxt ul { padding-left: 2em; list-style: inherit;}
.printArea .conTxt ol { padding-left: 2em; list-style: decimal;}
.printArea .conTxt ul li { zoom: normal; list-style: inherit; text-indent: 0 !important;}
.printArea .conTxt ol li { zoom: normal; list-style: inherit; text-indent: 0 !important;}
.printArea .conTxt h1,
.printArea .conTxt h2,
.printArea .conTxt h3,
.printArea .conTxt h4,
.printArea .conTxt h5,
.printArea .conTxt h6,
.printArea .conTxt b,
.printArea .conTxt strong { font-weight: bold;}
.printArea .conTxt h1 { font-size: 28px; line-height:38px; margin: 38px 0px 19px 0px; }
.printArea .conTxt h2 { font-size: 24px; line-height:34px; margin: 34px 0px 17px 0px; }
.printArea .conTxt h3 { font-size: 20px; line-height:30px; margin: 30px 0px 15px 0px; }
.printArea .conTxt h4 { font-size: 16px; line-height:26px; margin: 26px 0px 13px 0px; }
.printArea .conTxt h5 { font-size: 14px; line-height:24px; margin: 24px 0px 12px 0px; }
.printArea .conTxt h6 { font-size: 12px; line-height:22px; margin: 22px 0px 10px 0px; }
.printArea .conTxt blockquote{margin:10px 0px; border-left:2px solid #d8dad9; padding:0 0 0 10px; line-height:1.74; color:#888; font-size:15px; }
.printArea .conTxt blockquote p{margin:0px; line-height:1.7; color:#888; font-size:15px;}
.printArea .conTxt h1:first-child,
.printArea .conTxt h2:first-child,
.printArea .conTxt h3:first-child,
.printArea .conTxt h4:first-child,
.printArea .conTxt h5:first-child,
.printArea .conTxt h6:first-child{margin-top:0px;}
.printArea .conTxt .videoPlayer{text-indent: 0;}
.printArea .videoPlayer { position: relative; z-index: 1500; text-align: center; margin: 20px auto; }
.articleCon .userControl {font-size: 14px;overflow: hidden;text-align: left;margin-bottom: 20px;padding: 5px;line-height: 40px;}
.articleCon .userControl .closeBtn,
.articleCon .userControl .dyBtn { color: #333; float: left; padding:3px 20px; background:#efefef; border-radius:5px; margin-right:20px; text-decoration:none;
                                 &:hover { background:#0E71C2; color:#fff;}
                                }
.articleCon .others>div>span:nth-child(1) {color: #0E71C2; font-weight:bold;}

.articleCon .userControl .bdsharebuttonbox {float: right;margin-top: 10px;}
.articleCon .page { padding: 10px 0; text-align: center; overflow: hidden;}
.power-content_voice{display: none;}
/* 文章分页 */
.articleCon .page-title-list { border: solid 1px rgb(195, 211, 242); display: inline-block; width:100% }
.articleCon .page-title-list ul { margin: 10px; }
.articleCon .page-title-list ul li { float: left; margin-right: 50px; width: 40%; white-space: nowrap; overflow: hidden; text-overflow: ellipsis; }
.articleCon .page-title-list ul li a { color: rgb(61, 114, 211) }
.articleCon .page-title-list ul li a.current { color: rgb(244, 108, 106) }

.articleCon .others { margin-bottom: 15px;}
.articleCon .others .prev,
.articleCon .others .next { padding: 5px 0; word-wrap: break-word}

/* 相关信息 */
#relativeInfo { border-bottom: 2px solid #f3f3f3;}
#relativeInfo .bd { padding: 10px 0 20px 0;}
#relativeInfo ul { overflow: hidden;}
#relativeInfo li { float: left; width: 50%; border-bottom: 0;}

/* 通用-单页 ------------------------------------------  */
.singlePage .articleCon {margin: 0;}

/* 图片-列表页 ----------------------------------------- */
.picPageList { overflow: hidden; margin-right: -2%; font-size: 0; line-height: 0;}
.picPageList li {display: inline-block;width: 23%;margin: 0 2% 2% 0;}
.picPageList .pic { overflow: hidden;}
.picPageList .pic img { width: 100%; height: auto;}
.picPageList .title {padding: 10px 0 0;overflow: hidden;height: 56px;line-height: 28px;font-size: 16px;color: #666;text-align: center;}
.picPageList .title a:hover { text-decoration: none;}
.picPageList .title a {color: #666;display:-webkit-box;overflow:hidden;-webkit-box-orient: vertical;-webkit-line-clamp: 2;}
.picPageList li:hover { }

/* 视频-列表页 ----------------------------------------- */
.videoPageList { margin-right: -3%; overflow: hidden; text-align: center;}
.videoPageList li { float: left; width: 30.3%; margin: 1.5% 3% 2.5% 0;}
.videoPageList .pic { background: #fff; border: 1px solid #ddd; position: relative;}
.videoPageList .pic a { display: block; margin: 3%; overflow: hidden;}
.videoPageList .pic .ico { position: absolute; left: 50%; top: 50%; width: 62px; height: 62px; margin-left: -31px; margin-top: -31px; background: url(../../base/img/playbutton.png) 0 0 no-repeat; display: none; filter: alpha(opacity=80); opacity: 0.8;}
.videoPageList .pic img { height: 203px; width: 100%; -webkit-transition: 400ms; -o-transition: 400ms; -moz-transition: 400ms; transition: 400ms;}
.videoPageList .title { overflow: hidden; padding-top: 5px; line-height: 24px; height: 48px; text-align: left; font-size: 14px; padding-left: 25px; background: url(../../base/img/icons.png) 0 -2218px no-repeat;}
.videoPageList .pic:hover { border-color: #bbb;}
.videoPageList .pic:hover img { transform: scale(1.05, 1.05); -moz-transform: scale(1.05, 1.05); -webkit-transform: scale(1.05, 1.05); -o-transform: scale(1.05, 1.05);}

/* 专题首页 -----------------------------------------*/
.spePageList ul {overflow: hidden;display:flex;flex-wrap:wrap;gap: 30px 2.14%;padding: 10px;margin: -10px;}
.spePageList li {position: relative;text-align: center;min-width: 31.9%;border-radius: 10px;overflow: hidden;}
.spePageList li img {width: 100%;height: auto;max-height: 209px;}
.spePageList .tit {display: block;padding: 5px 0;display: none;}
.spePageList li:hover { -webkit-box-shadow: 0px 0 8px rgba(0, 0, 0, .3); -moz-box-shadow: 0px 0 8px rgba(0, 0, 0, .3); box-shadow: 0px 0 8px rgba(0, 0, 0, .3);}
.spePageList li:hover a { text-decoration: none; color: #c00}
.spePageList .archivedTip { position: absolute; right: 5px; top: 5px; background: #999; color: #fff; height: 24px; line-height: 24px; font-size: 12px; padding: 0 15px;}

/* 信息提示页 */
.Showms { background: #fff; padding: 3% 5%; overflow: hidden; max-width: 540px; margin: 30px auto;}
.Showms .top,
.Showms .bottom,
.Showms .Shadow { display: none;}
.Showms .MS { overflow: hidden; zoom: 1;}
.Showms .titWrong { color: #c00; border-bottom: 1px solid #ccc; padding: 5px 0; margin-bottom: 15px; font-size: 18px;}
.Showms .BUT { padding: 25px 0 15px 0;}
.Showms .BUT a { padding: 0 15px; height: 36px; line-height: 36px; display: inline-block; -webkit-border-radius: 3px; -moz-border-radius: 3px; border-radius: 3px; cursor: pointer; margin-right: 15px; background: #eee; border: 1px solid #ccc; font-size: 14px; background: -webkit-gradient(linear, 0 0, 0 100%, from(#FFFFFF), to(#eee)); background: -moz-linear-gradient(#FFFFFF, #eee); background: -ms-linear-gradient(#FFFFFF, #eee); background: -o-linear-gradient(#FFFFFF, #eee); background: linear-gradient(#FFFFFF, #eee);}
.Showms .BUT a:hover { color: #c00; border: 1px solid #aaa; text-decoration: none;}
.departmentSearch .searchBox { height: 60px; width: 100%;}
.departmentSearch .searchBox .hd { height: 36px; line-height: 36px; padding: 12px 0 12px 59px; float: left; font-size: 16px; color: #333; background: url(/content/main/petitionletter/img/petition-icons.png) 19px -151px no-repeat;}
.departmentSearch .searchBox .bd { height: 36px; width: 395px; float: right; padding: 12px 0px 0px 0px;}
.departmentSearch .searchBox .keyword { width: 200px; height: 24px; line-height: 24px; font-size: 14px; padding: 5px 0px 5px 15px; background: #fff; border: 1px solid #ccc; border-right: none; outline: none; float: left;}
.departmentSearch .searchBox .searchsubmit { width: 84px; height: 36px; line-height: 36px; font-size: 16px; color: #fff; text-align: center; background: #458adf; border: none; float: left; font-weight: bold;}
.departmentSearch { overflow: hidden; margin-bottom: 10px;}
.departments { height: 36px; width: 100px; line-height: 32px; border: 1px solid #ddd; font-size: 14px; font-family: "Microsoft YaHei", 'PingFang SC'; outline: none; float: left; margin-right: 5px;}

/*教育平台*/
.platformList { border-top: 1px solid #ddd; border-left: 1px solid #ddd; overflow: hidden; margin-left: -1px; margin-top: 20px; background: #f9f9f9}
.platformList li { float: left; width: 20%; border-right: 1px solid #ddd; border-bottom: 1px solid #ddd; margin-left: -1px;; text-align: center; padding: 40px 0 0; height: 150px;}
.platformList li .title { line-height: 50px; font-size: 16px;}
.platformList li .pic img { -webkit-transition: 200ms; -o-transition: 200ms; -moz-transition: 200ms; transition: 200ms;}
.platformList li .pic:hover img { transform: scale(-1.2, 1.2);}

/*点赞与收藏*/
.likes-group { overflow: hidden; text-align: center; margin-bottom: 50px; height: 110px;}
.likes-group li { width: 60px; border-radius: 30px; height: 60px; background: #f0f0f0; display: inline-block;}
.likes-group a { font-size: 12px; padding-top: 28px; display: inline-block; transition: 0ms;}
.likes-group .Likes { background: url(../../base/img/btnicon.png) no-repeat 4px -103px;}
.likes-group .Collection { background: url(../../base/img/btnicon.png) no-repeat 4px -45px;}
.likes-group .addLikes { background: url(../../base/img/btnicon.png) no-repeat 10px -346px;}
.likes-group .addCollection { background: url(../../base/img/btnicon.png) no-repeat 15px -288px;}

/* 人才招聘 */
.recruitHomePage .pageBanner{height:300px; background:url(../../base/img/recruitbanner.jpg) 50% 0px no-repeat}
.recruitLinks .pic{margin-bottom:20px;}
.recruitLinks .pic img{width:100%; height:auto;}
.recruitLinks .links{overflow:hidden; display:block; margin-right:-27px;}
.recruitLinks .links li{width:280px; float:left; margin-right:26px;}
.recruitLinks .links li a{display:block; height:130px; background:url(../../base/img/recruit-btn-1.png) 0px 0px no-repeat; text-align:center; color:#fff; padding-top:50px;}
.recruitLinks .links li a .cn{display:block; font-size:24px; height:38px; line-height:38px; margin-bottom:10px; }
.recruitLinks .links li a .en{font-size:16px; line-height:26px; }
.recruitLinks .links li.li2 a{background-image:url(../../base/img/recruit-btn-2.png)}
.recruitLinks .links li.li3 a{background-image:url(../../base/img/recruit-btn-3.png)}
.recruitLinks .links li.li4 a{background-image:url(../../base/img/recruit-btn-4.png)}

.ng-cloak { display: none; }

/* 自定义表单 */
.fs-searchBar #formSearch{background: #0d7ac1; border-color: #0d7ac1;}
.fs-searchBar #formSearch:hover{background: #0773c2; border-color: #0773c2;}
#fuzzysearch_result_tbody .resultdetail_a:not(.resultdetail_a_visited){background-color:#0d7ac1}
#fuzzysearch_result_tbody .resultdetail_a:hover{background-color:#0773c2}
.customFormBox .hd h3 { border-bottom-color: #0d7ac1; color: #0d7ac1;  }
.customFormBox .hd h3 a { color: #0d7ac1; }
.customFormBox .hd .on { border-bottom-color: #0d7ac1; }
.customFormBox .hd .on a { color: #0d7ac1; }


/* 响应式调整*/
@media (max-width:1400px) {

}
@media (max-width:1200px) {
    .pageSlide .pic { width: 60%;}
}
@media (max-width:992px) {
    .pageSlide .focusnews{position: relative; padding-bottom: 20px;}
    .pageSlide {padding-bottom: 20px;}
}
@media (max-width:768px) {
    .fl,.fr{float: none!important;}
    #content{ padding: 0 4%; width: 92%;}
    .pageBoxLoop {flex-direction: column;padding: 0 4%;display: block;}
    .pageSlide .pic{width:100%;}
    .pageSlide li{flex-direction: column;}
    .pageSlide .pic { width: 100%;}

    .infoList li {padding: 10px 0;}

    .newsList{row-gap: 15px;}
    .newsList li{width: 100%;}

    #pageSlide{ padding-bottom:20px;}
    .pageTPList li{padding: 30px 0; align-items: flex-start;}
    .pageTPList .pic {overflow: hidden; width: 120px;}
    .picPageList li{width: 46%;}
    .pageSlide .focusnews{padding-bottom: 50px;}

    .mainBox .mHd h3{display: none;}
    .articleCon{padding: 0; border: none;}
    .printArea .title{font-size: 26px; padding: 0;}
    .articleCon .userControl .closeBtn, .articleCon .userControl .dyBtn{padding: 1% 3%;    margin-right: 3%;}

    /*机构设置*/
    .pageBoxLoop .nodeList li{flex-basis: 48.5%;}
    .pageBoxLoop .nodeList li a{padding:10px; height: 100px;}

    /*专题*/
    .spePageList li{width: 100%;}



}